//
//  UserInfoView.swift
//  demo
//
//  Created by Jason on 2024/1/25.
//

import SwiftUI

struct UserInfoView: View {
    var body: some View {
        NavigationPageView(title: "用户设置", content: VStack {
            NavigationLink {
                UserNicknameView()
            } label: {
                Text("用户昵称")
            }
        })
    }
}

#Preview {
    UserInfoView()
}
